/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px 0 0 0; font-size:8pt;
	padding: 0; color:#333333; 
	background-image:url(images/body_bg.jpg); background-repeat:repeat-x; background-color:#FFFFFF;
}

a:link {
	color: #333333; 
}

a:hover, a:active {
	text-decoration: none;
	color: #FF9900;
}

a:visited {
	color: #333333;
}

.welcome{
font-family:"Segoe UI"; font-size:18pt; color:#ffca38; line-height:30px;}

.logo{
font-family:"Segoe UI"; font-size:18pt; color:#ffffff; }

.phone{
	font-family:"Segoe UI";
	font-size:12pt;
	color:#333333;
}

.content{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; color:#010101; line-height:20px; }

.fotter{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:#333333; }

.title2{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12pt; color:#CCCCCC; }

.red{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color:#FF0000; font-weight:bold; }